--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Forces the text rendering style to be set, even if it's the same as the current style.
full_name: PDF::Writer::Graphics#text_render_style!
is_singleton: false
name: text_render_style!
params: (style)
visibility: public
